@charset "utf-8";
/* CSS Document */


@media only screen and (max-width: 768px) {

}


/* #workplace
----------------------------------------- */
#workplace {
    background-color: #ebf0f5;
}
#workplace .inner {
    max-width: 120rem;
    padding-top: 27rem;
    padding-bottom: 18rem;
}
#workplace .layout {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 9rem calc(60/1200*100%);
    margin-top: 9rem;
}
#workplace .layout > .con {
    width: calc(570/1200*100%);
    display: flex;
    flex-flow: column;
    gap: 3rem;
}
#workplace .layout > .con:nth-child(1) {
    width: 100%;
}

#workplace .layout > .con > .img_wrap {
    width: 100%;
    /*aspect-ratio: 560 / 360;*/
}
#workplace .layout > .con > .txt_wrap {
    width: 100%;
    max-width: 86rem;
    margin: auto;
}
#workplace .layout > .con > .txt_wrap > h3.ttl {
    text-align: center;
}
#workplace .layout > .con > .txt_wrap > h3.ttl span {
    font-size: 2.5rem;
    font-weight: 700;
    line-height: calc(50/25);
    color: #008cf0;
}
#workplace .layout > .con > .txt_wrap > .txt {
    margin-top: 2rem;
}

#workplace .layout > .con > .btn_wrap {
    margin-top: auto;
}
#workplace .layout > .con > .btn_wrap .btn {
    width: 100%;
    justify-content: center;
}

@media only screen and (max-width: 768px) {
#workplace .inner {
    padding-top: 11rem;
    padding-bottom: 8rem;
}
#workplace .layout {
    flex-flow: column;
    gap: 5rem;
    margin-top: 4rem;
}
#workplace .layout > .con {
    width: 100%;
    display: flex;
    flex-flow: column;
    gap: 3rem;
}

#workplace .layout > .con > .img_wrap {
    width: 100vw;
    margin-left: -3.5rem;
}
#workplace .layout > .con > .txt_wrap {
    width: 100%;
}
#workplace .layout > .con > .txt_wrap > h3.ttl {
    text-align: center;
}
#workplace .layout > .con > .txt_wrap > h3.ttl span {
    font-size: 2.0rem;
    line-height: calc(35/20);
}
#workplace .layout > .con > .txt_wrap > .txt {
    margin-top: 2rem;
    letter-spacing: 0.03em;
}
}



/* #training
----------------------------------------- */
#training {
}
#training .inner {
    max-width: 120rem;
    padding-top: 16rem;
    padding-bottom: 18rem;
}

#training .img_wrap {
    margin-top: 9rem;
}

#training .layout {
    display: grid;
    grid-template-columns:  repeat(2,1fr);
    gap: 0 6rem;
    margin-top: 4rem;
}
#training .layout .con {
    padding: 4rem 0;
    border-bottom: 1px solid #969696;
}
#training .txt_wrap .ttl {
    font-size: 2.5rem;
    font-weight: 700;
    line-height: calc(50/25);
    color: #008cf0;
}
#training .txt_wrap .txt {
    margin-top: 2rem;
}
#training .txt_wrap .txt .att {
    color: #008cf0;
}


@media only screen and (max-width: 768px) {
#training .inner {
    padding-top: 7rem;
    padding-bottom: 8rem;
}

#training .img_wrap {
    margin-top: 4rem;
    width: 100vw;
    margin-left: -3.5rem;
}

#training .layout {
    display: grid;
    grid-template-columns:  repeat(1,1fr);
    gap: 0 6rem;
    margin-top: 0;
}
#training .layout .con {
    padding: 3rem 0;
    border-bottom: 1px solid #969696;
}
#training .txt_wrap .ttl {
    font-size: 2.0rem;
    line-height: calc(35/20);
}
#training .txt_wrap .txt {
    margin-top: 2rem;
    letter-spacing: 0.03em;
}
}


/* #benefit
----------------------------------------- */
#benefit {
    background-color: #ebf0f5;
}
#benefit .inner {
    max-width: 120rem;
    padding-top: 18rem;
    padding-bottom: 18rem;
}
#benefit .layout {
    display: grid;
    grid-template-columns:  repeat(3, 1fr);
    gap: 4.5rem;
    margin-top: 9rem;
}
#benefit .layout > .con {
    width: 100%;
    background-color: #FFFFFF;
}
#benefit .layout > .con > .txt_wrap {
    display: flex;
    flex-flow: column;
}
#benefit .layout > .con > .txt_wrap > h3.ttl {
    background-color: #008cf0;
    padding: 1.5rem 4rem;
}
#benefit .layout > .con > .txt_wrap > h3.ttl span {
    font-size: 2.5rem;
    font-weight: 700;
    line-height: calc(50 / 25);
    color: #FFFFFF;
}

#benefit .layout > .con > .txt_wrap > .list_wrap {
    padding: 4rem;
    padding-top: 2rem;
}
#benefit .layout > .con > .txt_wrap > .list_wrap .list {
    display: flex;
    flex-flow: column;
    gap: 1rem;
}
#benefit .layout > .con > .txt_wrap > .list_wrap .list > li {
    display: flex;
}
#benefit .layout > .con > .txt_wrap > .list_wrap .list > li::before {
    content: '●';
    color: #008cf0;
}
#benefit .layout > .con > .txt_wrap > .list_wrap .list .txt {
    font-size: 1.8rem;
    line-height: calc(30/18);
    font-weight: 700;
}
#benefit .layout > .con > .txt_wrap > .list_wrap .list .txt .att {
    display: block;
    font-size: 1.6rem;
    font-weight: 500;
}

@media only screen and (max-width: 768px) {
#benefit .inner {
    padding-top: 7rem;
    padding-bottom: 8rem;
}
#benefit .layout {
    display: grid;
    grid-template-columns:  repeat(1, 1fr);
    gap: 3rem;
    margin-top: 4rem;
}

#benefit .layout > .con > .txt_wrap > h3.ttl {
    padding: 1.5rem 2.5rem;
    padding-bottom: 1rem;
}
#benefit .layout > .con > .txt_wrap > h3.ttl span {
    font-size: 2.0rem;
    line-height: calc(35 / 20);
}

#benefit .layout > .con > .txt_wrap > .list_wrap {
    padding: 2.5rem;
    padding-top: 2rem;
}
#benefit .layout > .con > .txt_wrap > .list_wrap .list {
    display: flex;
    flex-flow: column;
    gap: 2rem;
}
#benefit .layout > .con > .txt_wrap > .list_wrap .list > li {
    display: flex;
}
#benefit .layout > .con > .txt_wrap > .list_wrap .list > li::before {
    content: '●';
    color: #008cf0;
}
#benefit .layout > .con > .txt_wrap > .list_wrap .list .txt {
    font-size: 1.7rem;
    line-height: calc(30/17);
    font-weight: 700;
}
#benefit .layout > .con > .txt_wrap > .list_wrap .list .txt .att {
    font-size: 1.3rem;
}
}


